ru.yandex.clickhouse

## Class Jackson

- java.lang.Object
- - ru.yandex.clickhouse.Jackson

    public class Jackson
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Jackson()`

### Method Summary

All Methods Static Methods Concrete Methods
`static com.fasterxml.jackson.databind.ObjectMapper` `getObjectMapper()` Flyweight thread local objectMapper.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Jackson

    public Jackson()

### Method Detail

#### getObjectMapper

    public static com.fasterxml.jackson.databind.ObjectMapper getObjectMapper()

Flyweight thread local objectMapper. Users of this should not keep a reference to this.

Returns:
  an ObjectMapper